<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yunzhi.marketing.mapper.TaCustomerPersonMapper">
    <insert id="insertBean">
        insert into ta_customer_person (person_id,customer_id)
        values
        (#{personId},#{customerId})
    </insert>

</mapper>
